{
  "name": "mqtt-backend",
  "version": "1.0.0",
  "description": "MQTT Backend Server for Water Quality Monitoring",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "node server.js"
  },
  "dependencies": {
    "aedes": "^0.51.0",
    "mqtt": "^5.3.0"
  }
}